package com.steering.mes.mcp.entity;
/**
 * 数据库表HTT_COM_INFO所对应的实体类（生成工具：代码生成器3.0）
 * @author DM22222   date 2018-03-30
 */
@SuppressWarnings("serial")
public class HttComInfoEntity1 implements java.io.Serializable {
    /**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     */
    private String resultNo = "";
    /**
     * 炉计划ID
     */
    private String heatPlanNo = "";
    /**
     * 热处理生产批次号
     */
    private String zyBatchId = "";
    /**
     * 热处理生产批次号序号
     */
    private String prodIndex = "";
    /**
     * 热处理订单编号
     */
    private String proPlanId = "";
    /**
     * 热处理订单排产序号
     */
    private String gxPlanNo = "";
    /**
     * 主合同来源（销售合同、备料需求、补量需求）
     */
    private String orderSource = "";
    /**
     * 主合同号
     */
    private String orderNo = "";
    /**
     * 主合同行号
     */
    private String orderSeq = "";
    /**
     * 主备料需求号
     */
    private String reqBlId = "";
    /**
     * 产线代码
     */
    private String plineCode = "";
    /**
     * 产线描述
     */
    private String plineName = "";
    /**
     * 工序点代码（上料。。。。）
     */
    private String stationCode = "";
    /**
     * 工序点名称
     */
    private String stationDesc = "";
    /**
     * 判定炉号
     */
    private String judgeStoveNo = "";
    /**
     * 批号（炉批号）
     */
    private String batchNo = "";
    /**
     * 组号-
     */
    private String batchGroudNo = "";
    /**
     * 品名代码
     */
    private String produccode = "";
    /**
     * 品名描述
     */
    private String producname = "";
    /**
     * 钢种代码
     */
    private String gradecode = "";
    /**
     * 钢种名称
     */
    private String gradename = "";
    /**
     * 钢级(牌号)代码
     */
    private String steelcode = "";
    /**
     * 钢级(牌号)名称
     */
    private String steelname = "";
    /**
     * 扣型代码
     */
    private String modelCode = "";
    /**
     * 扣型描述
     */
    private String modelDesc = "";
    /**
     * 标准代码
     */
    private String stdCode = "";
    /**
     * 标准名称
     */
    private String stdName = "";
    /**
     * 标准类别代码
     */
    private String stdStyle = "";
    /**
     * 标准类别描述(PSL1....)
     */
    private String stdStyleDesc = "";
    /**
     * 原料管规格代码
     */
    private String specCode = "";
    /**
     * 原料管规格描述
     */
    private String specName = "";
    /**
     * 原料管外径
     */
    private String dimater = "";
    /**
     * 原料管壁厚
     */
    private String height = "";
    /**
     * 原料管长度
     */
    private String len = "";
    /**
     * 原料管长度下限
     */
    private String lenMin = "";
    /**
     * 原料管长度上限
     */
    private String lenMax = "";
    /**
     * 目标长度
     */
    private String plnLen = "";
    /**
     * 目标长度下限
     */
    private String plnLenMin = "";
    /**
     * 目标长度上限
     */
    private String plnLenMax = "";
    /**
     * 产出规格代码
     */
    private String actSpecCode = "";
    /**
     * 产出规格描述
     */
    private String actSpecName = "";
    /**
     * 产出外径
     */
    private String actDimater = "";
    /**
     * 产出壁厚
     */
    private String actHeight = "";
    /**
     * 产出长度
     */
    private String actLen = "";
    /**
     * 产出长度下限
     */
    private String actLenMin = "";
    /**
     * 产出长度上限
     */
    private String actLenMax = "";
    /**
     * 切头（mm）
     */
    private String lenCutHead = "";
    /**
     * 切尾（mm）
     */
    private String lenCutEnd = "";
    /**
     * 物料码（产出：及当前物料编码）
     */
    private String actMaterialNo = "";
    /**
     * 物料描叙
     */
    private String actMaterialName = "";
    /**
     * 投入物料编码
     */
    private String inwlId = "";
    /**
     * 投入物料描述
     */
    private String inwlDesc = "";
    /**
     * 本工序监制点
     */
    private String monitorPoint = "";
    /**
     * 是否热处理监制
     */
    private String ifMonitorRcl = "";
    /**
     * 监制要求
     */
    private String monitordemand = "";
    /**
     * 监制编号
     */
    private String prdcrNo = "";
    /**
     * 监制人
     */
    private String producer = "";
    /**
     * 监制到场时间
     */
    private String producerTime = "";
    /**
     * 本工序点路径
     */
    private String stationRoad = "";
    /**
     * 工艺文件号
     */
    private String craftFileNo = "";
    /**
     * 工艺文件责任人
     */
    private String craftFileMan = "";
    /**
     * 工艺序号
     */
    private String craftSeq = "";
    /**
     * 作业支数（有效生产数量）
     */
    private String proNum = "";
    /**
     * 作业重量
     */
    private String proWt = "";
    /**
     * 废品支数
     */
    private String failNum = "";
    /**
     * 废品重量
     */
    private String failWt = "";
    /**
     * 离线支数
     */
    private String offlineNum = "";
    /**
     * 离线重量
     */
    private String offlineWt = "";
    /**
     * 返线支数
     */
    private String reNum = "";
    /**
     * 返线重量
     */
    private String reWt = "";
    /**
     * 过磅重量
     */
    private String ponderGrossWt = "";
    /**
     * 入库单号
     */
    private String instockDoc = "";
    /**
     * 工序点状态（1生产中，2生产完成）
     */
    private String stationStatus = "";
    /**
     * 作业时间
     */
    private String rroTime = "";
    /**
     * 作业时长(分)
     */
    private String rroTimeNu = "";
    /**
     * 作业人
     */
    private String proUser = "";
    /**
     * 作业班次
     */
    private String proShift = "";
    /**
     * 作业班组
     */
    private String proGroup = "";
    /**
     * 操作时间
     */
    private String createTime = "";
    /**
     * 操作工
     */
    private String colOperator = "";
    /**
     * 生产(年月日)
     */
    private String proYearMonthDay = "";
    /**
     * 结算日期（年月）
     */
    private String balYearMonth = "";
    /**
     * 有效标志(1:有效，0:无效)
     */
    private String validflag = "";
    /**
     * 上工序所属单位代码
     */
    private String belongCode = "";
    /**
     * 上工序所属单位名称
     */
    private String belongName = "";

    /**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     * @return value
     */
    public String getResultNo() {
        return resultNo;
    }

    /**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     * @param resultNo value
     */
    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    /**
     * 炉计划ID
     * @return value
     */
    public String getHeatPlanNo() {
        return heatPlanNo;
    }

    /**
     * 炉计划ID
     * @param heatPlanNo value
     */
    public void setHeatPlanNo(String heatPlanNo) {
        this.heatPlanNo = heatPlanNo;
    }

    /**
     * 热处理生产批次号
     * @return value
     */
    public String getZyBatchId() {
        return zyBatchId;
    }

    /**
     * 热处理生产批次号
     * @param zyBatchId value
     */
    public void setZyBatchId(String zyBatchId) {
        this.zyBatchId = zyBatchId;
    }

    /**
     * 热处理生产批次号序号
     * @return value
     */
    public String getProdIndex() {
        return prodIndex;
    }

    /**
     * 热处理生产批次号序号
     * @param prodIndex value
     */
    public void setProdIndex(String prodIndex) {
        this.prodIndex = prodIndex;
    }

    /**
     * 热处理订单编号
     * @return value
     */
    public String getProPlanId() {
        return proPlanId;
    }

    /**
     * 热处理订单编号
     * @param proPlanId value
     */
    public void setProPlanId(String proPlanId) {
        this.proPlanId = proPlanId;
    }

    /**
     * 热处理订单排产序号
     * @return value
     */
    public String getGxPlanNo() {
        return gxPlanNo;
    }

    /**
     * 热处理订单排产序号
     * @param gxPlanNo value
     */
    public void setGxPlanNo(String gxPlanNo) {
        this.gxPlanNo = gxPlanNo;
    }

    /**
     * 主合同来源（销售合同、备料需求、补量需求）
     * @return value
     */
    public String getOrderSource() {
        return orderSource;
    }

    /**
     * 主合同来源（销售合同、备料需求、补量需求）
     * @param orderSource value
     */
    public void setOrderSource(String orderSource) {
        this.orderSource = orderSource;
    }

    /**
     * 主合同号
     * @return value
     */
    public String getOrderNo() {
        return orderNo;
    }

    /**
     * 主合同号
     * @param orderNo value
     */
    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    /**
     * 主合同行号
     * @return value
     */
    public String getOrderSeq() {
        return orderSeq;
    }

    /**
     * 主合同行号
     * @param orderSeq value
     */
    public void setOrderSeq(String orderSeq) {
        this.orderSeq = orderSeq;
    }

    /**
     * 主备料需求号
     * @return value
     */
    public String getReqBlId() {
        return reqBlId;
    }

    /**
     * 主备料需求号
     * @param reqBlId value
     */
    public void setReqBlId(String reqBlId) {
        this.reqBlId = reqBlId;
    }

    /**
     * 产线代码
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 产线代码
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 产线描述
     * @return value
     */
    public String getPlineName() {
        return plineName;
    }

    /**
     * 产线描述
     * @param plineName value
     */
    public void setPlineName(String plineName) {
        this.plineName = plineName;
    }

    /**
     * 工序点代码（上料。。。。）
     * @return value
     */
    public String getStationCode() {
        return stationCode;
    }

    /**
     * 工序点代码（上料。。。。）
     * @param stationCode value
     */
    public void setStationCode(String stationCode) {
        this.stationCode = stationCode;
    }

    /**
     * 工序点名称
     * @return value
     */
    public String getStationDesc() {
        return stationDesc;
    }

    /**
     * 工序点名称
     * @param stationDesc value
     */
    public void setStationDesc(String stationDesc) {
        this.stationDesc = stationDesc;
    }

    /**
     * 判定炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 判定炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    /**
     * 批号（炉批号）
     * @return value
     */
    public String getBatchNo() {
        return batchNo;
    }

    /**
     * 批号（炉批号）
     * @param batchNo value
     */
    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    /**
     * 组号-
     * @return value
     */
    public String getBatchGroudNo() {
        return batchGroudNo;
    }

    /**
     * 组号-
     * @param batchGroudNo value
     */
    public void setBatchGroudNo(String batchGroudNo) {
        this.batchGroudNo = batchGroudNo;
    }

    /**
     * 品名代码
     * @return value
     */
    public String getProduccode() {
        return produccode;
    }

    /**
     * 品名代码
     * @param produccode value
     */
    public void setProduccode(String produccode) {
        this.produccode = produccode;
    }

    /**
     * 品名描述
     * @return value
     */
    public String getProducname() {
        return producname;
    }

    /**
     * 品名描述
     * @param producname value
     */
    public void setProducname(String producname) {
        this.producname = producname;
    }

    /**
     * 钢种代码
     * @return value
     */
    public String getGradecode() {
        return gradecode;
    }

    /**
     * 钢种代码
     * @param gradecode value
     */
    public void setGradecode(String gradecode) {
        this.gradecode = gradecode;
    }

    /**
     * 钢种名称
     * @return value
     */
    public String getGradename() {
        return gradename;
    }

    /**
     * 钢种名称
     * @param gradename value
     */
    public void setGradename(String gradename) {
        this.gradename = gradename;
    }

    /**
     * 钢级(牌号)代码
     * @return value
     */
    public String getSteelcode() {
        return steelcode;
    }

    /**
     * 钢级(牌号)代码
     * @param steelcode value
     */
    public void setSteelcode(String steelcode) {
        this.steelcode = steelcode;
    }

    /**
     * 钢级(牌号)名称
     * @return value
     */
    public String getSteelname() {
        return steelname;
    }

    /**
     * 钢级(牌号)名称
     * @param steelname value
     */
    public void setSteelname(String steelname) {
        this.steelname = steelname;
    }

    /**
     * 扣型代码
     * @return value
     */
    public String getModelCode() {
        return modelCode;
    }

    /**
     * 扣型代码
     * @param modelCode value
     */
    public void setModelCode(String modelCode) {
        this.modelCode = modelCode;
    }

    /**
     * 扣型描述
     * @return value
     */
    public String getModelDesc() {
        return modelDesc;
    }

    /**
     * 扣型描述
     * @param modelDesc value
     */
    public void setModelDesc(String modelDesc) {
        this.modelDesc = modelDesc;
    }

    /**
     * 标准代码
     * @return value
     */
    public String getStdCode() {
        return stdCode;
    }

    /**
     * 标准代码
     * @param stdCode value
     */
    public void setStdCode(String stdCode) {
        this.stdCode = stdCode;
    }

    /**
     * 标准名称
     * @return value
     */
    public String getStdName() {
        return stdName;
    }

    /**
     * 标准名称
     * @param stdName value
     */
    public void setStdName(String stdName) {
        this.stdName = stdName;
    }

    /**
     * 标准类别代码
     * @return value
     */
    public String getStdStyle() {
        return stdStyle;
    }

    /**
     * 标准类别代码
     * @param stdStyle value
     */
    public void setStdStyle(String stdStyle) {
        this.stdStyle = stdStyle;
    }

    /**
     * 标准类别描述(PSL1....)
     * @return value
     */
    public String getStdStyleDesc() {
        return stdStyleDesc;
    }

    /**
     * 标准类别描述(PSL1....)
     * @param stdStyleDesc value
     */
    public void setStdStyleDesc(String stdStyleDesc) {
        this.stdStyleDesc = stdStyleDesc;
    }

    /**
     * 原料管规格代码
     * @return value
     */
    public String getSpecCode() {
        return specCode;
    }

    /**
     * 原料管规格代码
     * @param specCode value
     */
    public void setSpecCode(String specCode) {
        this.specCode = specCode;
    }

    /**
     * 原料管规格描述
     * @return value
     */
    public String getSpecName() {
        return specName;
    }

    /**
     * 原料管规格描述
     * @param specName value
     */
    public void setSpecName(String specName) {
        this.specName = specName;
    }

    /**
     * 原料管外径
     * @return value
     */
    public String getDimater() {
        return dimater;
    }

    /**
     * 原料管外径
     * @param dimater value
     */
    public void setDimater(String dimater) {
        this.dimater = dimater;
    }

    /**
     * 原料管壁厚
     * @return value
     */
    public String getHeight() {
        return height;
    }

    /**
     * 原料管壁厚
     * @param height value
     */
    public void setHeight(String height) {
        this.height = height;
    }

    /**
     * 原料管长度
     * @return value
     */
    public String getLen() {
        return len;
    }

    /**
     * 原料管长度
     * @param len value
     */
    public void setLen(String len) {
        this.len = len;
    }

    /**
     * 原料管长度下限
     * @return value
     */
    public String getLenMin() {
        return lenMin;
    }

    /**
     * 原料管长度下限
     * @param lenMin value
     */
    public void setLenMin(String lenMin) {
        this.lenMin = lenMin;
    }

    /**
     * 原料管长度上限
     * @return value
     */
    public String getLenMax() {
        return lenMax;
    }

    /**
     * 原料管长度上限
     * @param lenMax value
     */
    public void setLenMax(String lenMax) {
        this.lenMax = lenMax;
    }

    /**
     * 目标长度
     * @return value
     */
    public String getPlnLen() {
        return plnLen;
    }

    /**
     * 目标长度
     * @param plnLen value
     */
    public void setPlnLen(String plnLen) {
        this.plnLen = plnLen;
    }

    /**
     * 目标长度下限
     * @return value
     */
    public String getPlnLenMin() {
        return plnLenMin;
    }

    /**
     * 目标长度下限
     * @param plnLenMin value
     */
    public void setPlnLenMin(String plnLenMin) {
        this.plnLenMin = plnLenMin;
    }

    /**
     * 目标长度上限
     * @return value
     */
    public String getPlnLenMax() {
        return plnLenMax;
    }

    /**
     * 目标长度上限
     * @param plnLenMax value
     */
    public void setPlnLenMax(String plnLenMax) {
        this.plnLenMax = plnLenMax;
    }

    /**
     * 产出规格代码
     * @return value
     */
    public String getActSpecCode() {
        return actSpecCode;
    }

    /**
     * 产出规格代码
     * @param actSpecCode value
     */
    public void setActSpecCode(String actSpecCode) {
        this.actSpecCode = actSpecCode;
    }

    /**
     * 产出规格描述
     * @return value
     */
    public String getActSpecName() {
        return actSpecName;
    }

    /**
     * 产出规格描述
     * @param actSpecName value
     */
    public void setActSpecName(String actSpecName) {
        this.actSpecName = actSpecName;
    }

    /**
     * 产出外径
     * @return value
     */
    public String getActDimater() {
        return actDimater;
    }

    /**
     * 产出外径
     * @param actDimater value
     */
    public void setActDimater(String actDimater) {
        this.actDimater = actDimater;
    }

    /**
     * 产出壁厚
     * @return value
     */
    public String getActHeight() {
        return actHeight;
    }

    /**
     * 产出壁厚
     * @param actHeight value
     */
    public void setActHeight(String actHeight) {
        this.actHeight = actHeight;
    }

    /**
     * 产出长度
     * @return value
     */
    public String getActLen() {
        return actLen;
    }

    /**
     * 产出长度
     * @param actLen value
     */
    public void setActLen(String actLen) {
        this.actLen = actLen;
    }

    /**
     * 产出长度下限
     * @return value
     */
    public String getActLenMin() {
        return actLenMin;
    }

    /**
     * 产出长度下限
     * @param actLenMin value
     */
    public void setActLenMin(String actLenMin) {
        this.actLenMin = actLenMin;
    }

    /**
     * 产出长度上限
     * @return value
     */
    public String getActLenMax() {
        return actLenMax;
    }

    /**
     * 产出长度上限
     * @param actLenMax value
     */
    public void setActLenMax(String actLenMax) {
        this.actLenMax = actLenMax;
    }

    /**
     * 切头（mm）
     * @return value
     */
    public String getLenCutHead() {
        return lenCutHead;
    }

    /**
     * 切头（mm）
     * @param lenCutHead value
     */
    public void setLenCutHead(String lenCutHead) {
        this.lenCutHead = lenCutHead;
    }

    /**
     * 切尾（mm）
     * @return value
     */
    public String getLenCutEnd() {
        return lenCutEnd;
    }

    /**
     * 切尾（mm）
     * @param lenCutEnd value
     */
    public void setLenCutEnd(String lenCutEnd) {
        this.lenCutEnd = lenCutEnd;
    }

    /**
     * 物料码（产出：及当前物料编码）
     * @return value
     */
    public String getActMaterialNo() {
        return actMaterialNo;
    }

    /**
     * 物料码（产出：及当前物料编码）
     * @param actMaterialNo value
     */
    public void setActMaterialNo(String actMaterialNo) {
        this.actMaterialNo = actMaterialNo;
    }

    /**
     * 物料描叙
     * @return value
     */
    public String getActMaterialName() {
        return actMaterialName;
    }

    /**
     * 物料描叙
     * @param actMaterialName value
     */
    public void setActMaterialName(String actMaterialName) {
        this.actMaterialName = actMaterialName;
    }

    /**
     * 投入物料编码
     * @return value
     */
    public String getInwlId() {
        return inwlId;
    }

    /**
     * 投入物料编码
     * @param inwlId value
     */
    public void setInwlId(String inwlId) {
        this.inwlId = inwlId;
    }

    /**
     * 投入物料描述
     * @return value
     */
    public String getInwlDesc() {
        return inwlDesc;
    }

    /**
     * 投入物料描述
     * @param inwlDesc value
     */
    public void setInwlDesc(String inwlDesc) {
        this.inwlDesc = inwlDesc;
    }

    /**
     * 本工序监制点
     * @return value
     */
    public String getMonitorPoint() {
        return monitorPoint;
    }

    /**
     * 本工序监制点
     * @param monitorPoint value
     */
    public void setMonitorPoint(String monitorPoint) {
        this.monitorPoint = monitorPoint;
    }

    /**
     * 是否热处理监制
     * @return value
     */
    public String getIfMonitorRcl() {
        return ifMonitorRcl;
    }

    /**
     * 是否热处理监制
     * @param ifMonitorRcl value
     */
    public void setIfMonitorRcl(String ifMonitorRcl) {
        this.ifMonitorRcl = ifMonitorRcl;
    }

    /**
     * 监制要求
     * @return value
     */
    public String getMonitordemand() {
        return monitordemand;
    }

    /**
     * 监制要求
     * @param monitordemand value
     */
    public void setMonitordemand(String monitordemand) {
        this.monitordemand = monitordemand;
    }

    /**
     * 监制编号
     * @return value
     */
    public String getPrdcrNo() {
        return prdcrNo;
    }

    /**
     * 监制编号
     * @param prdcrNo value
     */
    public void setPrdcrNo(String prdcrNo) {
        this.prdcrNo = prdcrNo;
    }

    /**
     * 监制人
     * @return value
     */
    public String getProducer() {
        return producer;
    }

    /**
     * 监制人
     * @param producer value
     */
    public void setProducer(String producer) {
        this.producer = producer;
    }

    /**
     * 监制到场时间
     * @return value
     */
    public String getProducerTime() {
        return producerTime;
    }

    /**
     * 监制到场时间
     * @param producerTime value
     */
    public void setProducerTime(String producerTime) {
        this.producerTime = producerTime;
    }

    /**
     * 本工序点路径
     * @return value
     */
    public String getStationRoad() {
        return stationRoad;
    }

    /**
     * 本工序点路径
     * @param stationRoad value
     */
    public void setStationRoad(String stationRoad) {
        this.stationRoad = stationRoad;
    }

    /**
     * 工艺文件号
     * @return value
     */
    public String getCraftFileNo() {
        return craftFileNo;
    }

    /**
     * 工艺文件号
     * @param craftFileNo value
     */
    public void setCraftFileNo(String craftFileNo) {
        this.craftFileNo = craftFileNo;
    }

    /**
     * 工艺文件责任人
     * @return value
     */
    public String getCraftFileMan() {
        return craftFileMan;
    }

    /**
     * 工艺文件责任人
     * @param craftFileMan value
     */
    public void setCraftFileMan(String craftFileMan) {
        this.craftFileMan = craftFileMan;
    }

    /**
     * 工艺序号
     * @return value
     */
    public String getCraftSeq() {
        return craftSeq;
    }

    /**
     * 工艺序号
     * @param craftSeq value
     */
    public void setCraftSeq(String craftSeq) {
        this.craftSeq = craftSeq;
    }

    /**
     * 作业支数（有效生产数量）
     * @return value
     */
    public String getProNum() {
        return proNum;
    }

    /**
     * 作业支数（有效生产数量）
     * @param proNum value
     */
    public void setProNum(String proNum) {
        this.proNum = proNum;
    }

    /**
     * 作业重量
     * @return value
     */
    public String getProWt() {
        return proWt;
    }

    /**
     * 作业重量
     * @param proWt value
     */
    public void setProWt(String proWt) {
        this.proWt = proWt;
    }

    /**
     * 废品支数
     * @return value
     */
    public String getFailNum() {
        return failNum;
    }

    /**
     * 废品支数
     * @param failNum value
     */
    public void setFailNum(String failNum) {
        this.failNum = failNum;
    }

    /**
     * 废品重量
     * @return value
     */
    public String getFailWt() {
        return failWt;
    }

    /**
     * 废品重量
     * @param failWt value
     */
    public void setFailWt(String failWt) {
        this.failWt = failWt;
    }

    /**
     * 离线支数
     * @return value
     */
    public String getOfflineNum() {
        return offlineNum;
    }

    /**
     * 离线支数
     * @param offlineNum value
     */
    public void setOfflineNum(String offlineNum) {
        this.offlineNum = offlineNum;
    }

    /**
     * 离线重量
     * @return value
     */
    public String getOfflineWt() {
        return offlineWt;
    }

    /**
     * 离线重量
     * @param offlineWt value
     */
    public void setOfflineWt(String offlineWt) {
        this.offlineWt = offlineWt;
    }

    /**
     * 返线支数
     * @return value
     */
    public String getReNum() {
        return reNum;
    }

    /**
     * 返线支数
     * @param reNum value
     */
    public void setReNum(String reNum) {
        this.reNum = reNum;
    }

    /**
     * 返线重量
     * @return value
     */
    public String getReWt() {
        return reWt;
    }

    /**
     * 返线重量
     * @param reWt value
     */
    public void setReWt(String reWt) {
        this.reWt = reWt;
    }

    /**
     * 过磅重量
     * @return value
     */
    public String getPonderGrossWt() {
        return ponderGrossWt;
    }

    /**
     * 过磅重量
     * @param ponderGrossWt value
     */
    public void setPonderGrossWt(String ponderGrossWt) {
        this.ponderGrossWt = ponderGrossWt;
    }

    /**
     * 入库单号
     * @return value
     */
    public String getInstockDoc() {
        return instockDoc;
    }

    /**
     * 入库单号
     * @param instockDoc value
     */
    public void setInstockDoc(String instockDoc) {
        this.instockDoc = instockDoc;
    }

    /**
     * 工序点状态（1生产中，2生产完成）
     * @return value
     */
    public String getStationStatus() {
        return stationStatus;
    }

    /**
     * 工序点状态（1生产中，2生产完成）
     * @param stationStatus value
     */
    public void setStationStatus(String stationStatus) {
        this.stationStatus = stationStatus;
    }

    /**
     * 作业时间
     * @return value
     */
    public String getRroTime() {
        return rroTime;
    }

    /**
     * 作业时间
     * @param rroTime value
     */
    public void setRroTime(String rroTime) {
        this.rroTime = rroTime;
    }

    /**
     * 作业时长(分)
     * @return value
     */
    public String getRroTimeNu() {
        return rroTimeNu;
    }

    /**
     * 作业时长(分)
     * @param rroTimeNu value
     */
    public void setRroTimeNu(String rroTimeNu) {
        this.rroTimeNu = rroTimeNu;
    }

    /**
     * 作业人
     * @return value
     */
    public String getProUser() {
        return proUser;
    }

    /**
     * 作业人
     * @param proUser value
     */
    public void setProUser(String proUser) {
        this.proUser = proUser;
    }

    /**
     * 作业班次
     * @return value
     */
    public String getProShift() {
        return proShift;
    }

    /**
     * 作业班次
     * @param proShift value
     */
    public void setProShift(String proShift) {
        this.proShift = proShift;
    }

    /**
     * 作业班组
     * @return value
     */
    public String getProGroup() {
        return proGroup;
    }

    /**
     * 作业班组
     * @param proGroup value
     */
    public void setProGroup(String proGroup) {
        this.proGroup = proGroup;
    }

    /**
     * 操作时间
     * @return value
     */
    public String getCreateTime() {
        return createTime;
    }

    /**
     * 操作时间
     * @param createTime value
     */
    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    /**
     * 操作工
     * @return value
     */
    public String getColOperator() {
        return colOperator;
    }

    /**
     * 操作工
     * @param colOperator value
     */
    public void setColOperator(String colOperator) {
        this.colOperator = colOperator;
    }

    /**
     * 生产(年月日)
     * @return value
     */
    public String getProYearMonthDay() {
        return proYearMonthDay;
    }

    /**
     * 生产(年月日)
     * @param proYearMonthDay value
     */
    public void setProYearMonthDay(String proYearMonthDay) {
        this.proYearMonthDay = proYearMonthDay;
    }

    /**
     * 结算日期（年月）
     * @return value
     */
    public String getBalYearMonth() {
        return balYearMonth;
    }

    /**
     * 结算日期（年月）
     * @param balYearMonth value
     */
    public void setBalYearMonth(String balYearMonth) {
        this.balYearMonth = balYearMonth;
    }

    /**
     * 有效标志(1:有效，0:无效)
     * @return value
     */
    public String getValidflag() {
        return validflag;
    }

    /**
     * 有效标志(1:有效，0:无效)
     * @param validflag value
     */
    public void setValidflag(String validflag) {
        this.validflag = validflag;
    }

    /**
     * 上工序所属单位代码
     * @return value
     */
    public String getBelongCode() {
        return belongCode;
    }

    /**
     * 上工序所属单位代码
     * @param belongCode value
     */
    public void setBelongCode(String belongCode) {
        this.belongCode = belongCode;
    }

    /**
     * 上工序所属单位名称
     * @return value
     */
    public String getBelongName() {
        return belongName;
    }

    /**
     * 上工序所属单位名称
     * @param belongName value
     */
    public void setBelongName(String belongName) {
        this.belongName = belongName;
    }
}